{% load static %}
<!DOCTYPE html>
<html lang="es-cl">
    <!--Head-->
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'css/main.css' %}" type="text/css">
    <link rel="manifest" href="{% static 'json/manifest.json' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favico.png' %}">
    {% block customhead %}
    {% endblock %}
</head>
<!--End Head-->

<!--Banner&Login-->
<body>
    <header class="container-fluid">
        <div class="row">
            <div class="col-12 col-md-4">
                <img src="{% static 'img/logo.png' %}" alt="" id="logo">
            </div>
            <div class="col-12 col-md-8 text-center text-sm-right paddingtop">
                {% if user.is_authenticated %}
                Bienvenido<a href="/perfil/{{user}}">{{user.first_name}}</a> | <a href="/cerrarsesion">Cerrar sesion</a>
                {% else %}
                <a class="" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true"
                    aria-expanded="false">
                    Iniciar Sesión
                </a>
                <div class="dropdown-menu dropdown-menu-right">
                    <form class="px-4 py-3" method="POST" action="/login/iniciar/" id="login">
                        {% csrf_token %}
                        <div class="form-group">
                            <label for="rut">Rut</label>
                            <input type="text" class="form-control" id="rut" name="rut" placeholder="12.345.678-9" maxlength="9">
                        </div>
                        <div class="form-group">
                            <label for="contrasena">Contraseña:</label>
                            <input type="password" class="form-control" id="contrasena" name="contrasena" placeholder="Contraseña">
                        </div>
                        <button type="submit" class="btn btn-success bgbtn">Iniciar Sesión</button>
                        <br>
                        <a href="/dontactdumb/"><img src="https://scontent.fscl4-1.fna.fbcdn.net/v/t39.2365-6/17639236_1785253958471956_282550797298827264_n.png?_nc_cat=105&_nc_ht=scontent.fscl4-1.fna&oh=3689ebbe86433b0000d17ff1c6db7104&oe=5C649BEA" alt="" style="width:200px; margin-top:10px; margin-left:-4px;"></a>
                    </form>
                    
                </div>
                <a href="/registro/">Registrate</a>
                {% endif %}
            </div>
        </div>
    </header>
<!--End Banner&Login-->
<!--Navbar-->
    <nav class="container-fluid">
        <div class="row">
            <div class="col-12">
                <ul id="navi">
                    <li><a href="/">inicio</a></li>
                    <li><a href="/quiensomos/">quiénes somos</a></li>
                    <li><a href="#">servicios</a></li>
                    <li><a href="/contacto/">contáctanos</a></li>
                    <li><a href="/perros/">adoptar</a></li>
                </ul>
            </div>
        </div>
    </nav>
<!--End Navbar-->
<!--Content-->
    {% block content %}
    {% endblock %}
<!--End Content-->
<!--Footer-->
    {% block dontshowfooter %}
    <footer>
        <p>Desarrollo Web y Mobile</p>
    </footer>
    {% endblock %}
<!--End Footer-->
<!--Scripts-->
    <script src="{% static 'js/jquery-3.3.1.js' %}"></script>
    <script src="{% static 'js/popper.js' %}"></script>
    <script src="{% static 'js/bootstrap.js' %}"></script>
    <script src="{% static 'js/jquery.validate.js' %}"></script>
    <script src="{% static 'js/app.js' %}"></script>
    <!--<script type="text/javascript" src="{% static 'js/sw.js' %}"></script>-->
    {% block customscripts %}
    {% endblock %}
    <!--<script src="{% static 'js/validatelogin.js' %}"></script>-->
<!--End Scripts-->
</body>


</html>